# Author:: Nathaniel Talbott.
# Copyright:: Copyright (c) 2000-2002 Nathaniel Talbott. All rights reserved.
# License:: Ruby license.

require 'test/unit'
require 'adder'

class TC_Adder < Test::Unit::TestCase
	def set_up
		@adder = Adder.new(5)
	end
	def test_add
		assert_equal(7, @adder.add(2), "Should have added correctly")
	end
	def tear_down
		@adder = nil
	end
end
